package inf101.v18.rogue101.items;

/**
 * An interface to extinguish different weapons for specific NPC.
 */
public interface IRangedWeapon extends IWeapon {

    @Override
    default String getSound() {
        return "audio/Bow_Fire_Arrow-Stephan_Schutze-2133929391.wav";
    }
}
